*{
    padding: 0;
    margin: 0;
    box-sizing: border-box;
}
.container
{
    width: 100%;
    height: 140vh;
    background-image: url(./miniproject-2/assest/girl_with_book.jpg);
    background-repeat: no-repeat;
    background-size: 100% 100%;
}
.container .row1
{
    display: flex;
    width: 100%;
    background:rgba(5,0,0,0.4);
}
.container .row1 .col1 .logo
{
    margin-top: 15px;
    margin-left: 20px;
}
.container .row1 .col1
{
    width: 40%;
    display: flex;
}
.container .row1 .col1 h1
{
    text-transform: uppercase;
    color: #226699;
    margin-top: 27px;
    margin-left: 20px;
    font-family:cursive;
}
.container .row1 .col2
{
    width: 60%;
    margin-top: 40px;
}
.container .row1 .col2 ul
{
    display: flex;
    list-style: none; 
    justify-content: space-evenly;
}
.container .row1 .col2 ul li a 
{
    color:white;
    text-decoration: none;
    text-transform: uppercase;
    font-size:large;
    font-family:Helvetica;
}
.container .row2 
{
    width: 100%;
    margin-top: 50px;
    display: flex;
} 
.container .row2 .col2
{
    width: 100%;
    padding: 10px;
    margin-top: 100px;
    background-color:rgba(34, 102, 153,0.5);
    padding: 20px;
    margin-right: 30px;
}
.container .row2 h1 span 
{
    font-family: cursive;
    margin-left: 7px;
} 
.container .row2 .col2 p
{
    color: white;
    font-family:Helvetica;
    font-size: 20px;
}
.container .footer {
  width: 100%;
  background-color: rgba(34, 102, 153, 0.5);
  margin-top: 490px;
  display: flex;

}
.container .footer .col1f {
  width: 40%;
  padding: 10px;
  margin-left: 30px;
}
.container .footer .col1f ul {
  list-style: none;
  padding: 5px;
}
.container .footer .col1f ul hr {
  width: 17%;
}
.container .footer .col1f ul li a {
  color: white;
  font-family: Helvetica;
  font-size: 20px;
  text-decoration: none;
  text-transform: uppercase;
}
.container .row2 .col2 {
  width: 100%;
  background-color: rgba(34, 102, 153, 0.5);
  padding: 15px;
  margin-top: 15px;
  margin-left: 15px;
}
.container .footer .col2f {
  width: 70%;
  padding: 20px;
  display: flex;
}
.container .footer .col2f .sec h1 {
  font-family: Helvetica;
  font-size: 25px;
  color: white;
}
.container .footer .col2f .sec h4 {
  font-family: Helvetica;
  color: white;
}
.container .footer .col2f .icons {
  padding: 20px;
  margin-left: 170px;
}
.container .footer .col2f .icons i {
  color: white;
  font-size: 30px;
  margin-left: 20px;
}